<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="21507" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_12" orientation="portrait" appearance="light"/>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="21505"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="BurnViewController" customModule="SampleProject" customModuleProvider="target">
            <connections>
                <outlet property="imageView" destination="YtP-XG-SV0" id="LYk-4w-kqM"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="393" height="852"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="burn" translatesAutoresizingMaskIntoConstraints="NO" id="j5E-Yx-Q8B">
                    <rect key="frame" x="0.0" y="0.0" width="393" height="852"/>
                </imageView>
                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="YtP-XG-SV0">
                    <rect key="frame" x="71.666666666666686" y="176" width="250" height="400"/>
                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="400" id="dLE-Bm-6Pg"/>
                        <constraint firstAttribute="width" constant="250" id="wV2-Je-jxR"/>
                    </constraints>
                </imageView>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="vJl-un-vqg">
                    <rect key="frame" x="162.33333333333334" y="592" width="68.666666666666657" height="35"/>
                    <state key="normal" title="Button"/>
                    <buttonConfiguration key="configuration" style="filled" title="Leave"/>
                    <connections>
                        <action selector="didTapLeaveButton:" destination="-1" eventType="touchUpInside" id="vcP-9S-2s4"/>
                    </connections>
                </button>
            </subviews>
            <viewLayoutGuide key="safeArea" id="fnl-2z-Ty3"/>
            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
            <constraints>
                <constraint firstItem="vJl-un-vqg" firstAttribute="top" secondItem="YtP-XG-SV0" secondAttribute="bottom" constant="16" id="CwN-Ne-lmN"/>
                <constraint firstItem="j5E-Yx-Q8B" firstAttribute="leading" secondItem="i5M-Pr-FkT" secondAttribute="leading" id="KiM-74-btd"/>
                <constraint firstItem="vJl-un-vqg" firstAttribute="centerX" secondItem="i5M-Pr-FkT" secondAttribute="centerX" id="ODn-kB-Swf"/>
                <constraint firstItem="j5E-Yx-Q8B" firstAttribute="top" secondItem="i5M-Pr-FkT" secondAttribute="top" id="Zdd-hL-580"/>
                <constraint firstAttribute="trailing" secondItem="j5E-Yx-Q8B" secondAttribute="trailing" id="ivf-bU-OMG"/>
                <constraint firstItem="YtP-XG-SV0" firstAttribute="centerX" secondItem="i5M-Pr-FkT" secondAttribute="centerX" id="mUb-lO-7YD"/>
                <constraint firstItem="YtP-XG-SV0" firstAttribute="centerY" secondItem="i5M-Pr-FkT" secondAttribute="centerY" constant="-50" id="tVr-l3-Jy0"/>
                <constraint firstAttribute="bottom" secondItem="j5E-Yx-Q8B" secondAttribute="bottom" id="xYF-n0-jym"/>
            </constraints>
            <point key="canvasLocation" x="-56" y="20"/>
        </view>
    </objects>
    <resources>
        <image name="burn" width="682" height="1023"/>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
